GoPro Forums banner

Status
Not open for further replies.
1 - 17 of 17 Posts

·
Administrator
Joined
·
9,579 Posts
Is vista Lower than Win 7. I check gopro.com requirements.
 

·
Registered
Joined
·
20 Posts
Discussion Starter #5
Re ithe post immediately above-- as far as I can see, that link is for GoPro Studio 2.5.7 which is compatible with Windows 7, 8.x, 10 So my original question still stands. Let me know if I am missing something obvious.

Steve
 

·
Administrator
Joined
·
9,579 Posts
http://shop.gopro.com/softwareandapp/gopro-studio/GoPro-Studio.html#/start=1

It is FREE, it has requirements and they are as posted, does not support lower than win 7. I do not ever recalling it being for Vista but there is a an original version,

http://www.goproforums.com/305-gopro-studio/26226-gopro-studio-1-0-download.html

and if it works , let us know,, Vista did not come out a year ago, gopro studio did about 2 years. and who knows

FISH

Last thread in GPS section has 2.0 as well

GoPro CineForm Studio Tool 1.3.2.169



on:August 7th, 2013Compatible with:Windows XP / Vista / XP 64 bit / Vista 64 bit / 7 / 7 64 bit / 8 / 8 64 bit
 

·
Administrator
Joined
·
9,579 Posts
The latest GPS is 2.5.7 It supports win7 and up. that answers your question?

FISH

When Cineform.com created the software they advanced to suit todays Pcs. If you need an Older version you have the link, if you need the next available one as well, it's at the last page of the gps section. We been more than helpful, I have been more than helpful
http://www.goproforums.com/305-gopro-studio/26234-gopro-studio-2-0-download.html
http://www.goproforums.com/305-gopro-studio/28474-gopro-studio-2-5-download.html
 

·
Registered
Joined
·
1,841 Posts
Not trying to give you a hard time but why don't you upgrade the OS on that computer?

From where I am sitting it looks like your like you're disappointed because you didn't get beer when you milked the cow. I've posted the minimums above. Fish has given you alternatives.

Have you tried installing your downloaded version? If not, why not? If you did and it doesn't run, have you tried windows compatibility mode?

Did Vista even have compatibility mode? I'm guessing you have an old laptop or desktop that you would like to dedicate to editing. If that is what you are doing why can't you upgrade your OS?
 

·
Registered
Joined
·
20 Posts
Discussion Starter #11 (Edited)
The latest GPS is 2.5.7 It supports win7 and up. that answers your question?

FISH
No it doesn't. It's like I ask "Who was the last president of the United States in the 80's" and you say "Obama was the last president of the United States". We have a basic failure to communicate here. See all my previous posts, they all asked the same question.

Steve
 

·
Registered
Joined
·
20 Posts
Discussion Starter #12
From where I am sitting it looks like your like you're disappointed because you didn't get beer when you milked the cow.
No, I'm disappointed because I downloaded version 2.0 of GoPro Studio which was advertised as being compatible with Vista, and it is not working.

I'd rather not get into a discussion of why I didn't upgrade an operating system, that's really not the point. I'm not a computer expert and I have little faith that this computer can run Windows 10 or whatever is the latest. Also it's not clear to me that upgrading the operating system would allow GoPro Studio to work on this computer. I'm kind of fishing around in the dark here but I thought I would help shed some light on things by asking one simple question to the forum.

Thanks

Steve
 

·
Administrator
Joined
·
9,579 Posts
gotcha you want Vista, sorry its no longer available. in order to find it you will need to dig it up from a member who may have saved it, I only saved those .
 

·
Administrator
Joined
·
9,579 Posts
Wow. Well, I wish you luck finding what you need. In case you didn't notice, we were trying to help you. And yes, contrary to what you may think, both of us read.

You're going to have to use your google foo grasshopper.
As any software title grows older versions goes obsolete, that is not what the OP wanted to hear. I as well would search to earths End for an older version. I gave it, was not good enough.


topic closed no discussion continues
 
1 - 17 of 17 Posts
Status
Not open for further replies.
Top